SetActivLeaf("page");

text2_journal_10_table={555,99,893,99,893,169,555,169};
CreatePolygon(NewId("text2_journal_10"),4,"text2_journal_10_table");
--ShowPolygon(obj.text2_journal_10.id,true);

text1_journal_10_table={168,98,492,98,492,169,168,169};
CreatePolygon(NewId("text1_journal_10"),4,"text1_journal_10_table");
--ShowPolygon(obj.text1_journal_10.id,true);

NewObj("risunok_journal_10","BigTexture18",149,153,"",0,0,0,0,758,467);

